{
	"name": "table/external/4d/other/lang/fi/manual.json",
	"language": {
		"manu": "Käyttöohje",
		"manu.change_id": "Muutos ID",
		"manu.content": "Sisältö",
		"manu.creator_id": "Lisääjä id",
		"manu.customer_project": "As. projekti",
		"manu.document_name_id": "Nimi ID",
		"manu.firm_id": "Firma",
		"manu.info": "Lisätietoja",
		"manu.language": "Kieli",
		"manu.modifier_id": "Muuttaja id",
		"manu.project_id": "Projekti",
		"manu.record_id": "ID",
		"manu.state": "Tila",
		"manu.table_id": "Taulu id",
		"manu.transfer_id": "Siirtotunnus",
		"manu.transfer_state": "Siirtotila",
		"manu.type_": "Tyyppi"
	}
}
